/* <sub60> */
.tpl-body-sub-60 .tpl-area-main-list { display: flex; flex-direction: row; flex-wrap: wrap; }
.tpl-body-sub-60 .tpl-area-main-list > * {
    width: calc(33.3333% - 0.6667px);
    margin: 1.0px 0.5px 0;
    align-self: stretch;
}
.tpl-body-sub-60 .tpl-area-main-list > *:nth-child(3n) { margin-right: 0 }
.tpl-body-sub-60 .tpl-area-main-list > *:nth-child(3n+1) { margin-left: 0 }
.tpl-body-sub-60 .tpl-area-main-list > *:nth-child(-n+3) { margin-top: 0; }
.tpl-body-sub-60 button, .tpl-body-sub-60 input[type='button'], .tpl-body-sub-60 input[type='submit'], .tpl-body-sub-60 input[type='reset'], .tpl-body-sub-60 .tpl-button, .tpl-body-sub-60 .tpl-button-primary, .tpl-body-sub-60 button.tpl-block-button { border-color:rgba(66, 41, 227, 1);border-width:3px;border-style:solid;text-decoration:none; }
.tpl-body-sub-60 button[type='submit'], .tpl-body-sub-60 input[type='submit'], .tpl-body-sub-60 .tpl-button-primary, .tpl-body-sub-60 button.tpl-block-button { border-width:0px;border-style:solid;text-decoration:none; }
.tpl-body-sub-60 button:hover, .tpl-body-sub-60 input[type='button']:hover, .tpl-body-sub-60 input[type='submit']:hover, .tpl-body-sub-60 input[type='reset']:hover, .tpl-body-sub-60 .tpl-button:hover, .tpl-body-sub-60 .tpl-button-primary:hover, .tpl-body-sub-60 button.tpl-block-button:hover { text-decoration:none; }
.tpl-body-sub-60 button[type='submit']:hover, .tpl-body-sub-60 input[type='submit']:hover, .tpl-body-sub-60 .tpl-button-primary:hover, .tpl-body-sub-60 button.tpl-block-button:hover { text-decoration:none; }
/* </sub60> */
